A customer has several I guess 20-50 Servers NW6
with one server he has the problem that if he is trying to install the
NW6SP5 the nwconfig brings up the message:
This Server contains a 128 bit NICI Encryption engine.
This Support Pack does not contain the same level of Encryption.
In order to upgrade this server, you must optain a 128 bit
version of the Support Pack.
but with the same Support Pack he updated a lot of his other servers
(just with the same copy of CD) without this error?

Has someone any idea, is there more than 128bit encryption, is it
the french version he got, why does it work with the other server? All
servers are installed in english or german with the 128bit encryption.